name: WordPress
tags:
    - 建站
title: 著名的开源博客软件和 CMS 系统
description: 著名的开源博客软件和 CMS 系统
additionalProperties:
    key: wordpress
    name: WordPress
    tags:
        - Website
    shortDescZh: 著名的开源博客软件和 CMS 系统
    shortDescEn: Open source blogging software and content management system
    description:
        en: Open source blogging software and content management system
        ja: オープンソースのブログソフトウェアおよびコンテンツ管理システム
        ms: Perisian blog dan sistem pengurusan kandungan sumber terbuka
        pt-br: Software de blog de código aberto e sistema de gerenciamento de conteúdo
        ru: Программное обеспечение для блогов с открытым исходным кодом и система управления контентом
        ko: 오픈 소스 블로깅 소프트웨어 및 콘텐츠 관리 시스템
        zh-hant: 開源的博客軟體與內容管理系統
        zh: 著名的开源博客软件和 CMS 系统
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 52
    website: https://wordpress.org/
    github: https://github.com/WordPress/WordPress
    document: https://cn.wordpress.org/support/
    architectures:
      - amd64
      - arm/v5
      - arm/v7
      - arm64
      - ppc64le
      - s390x
